Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 372449 - dev-dotnet/edtftpnet - doesn't chech errors during GAC installation
Summary: dev-dotnet/edtftpnet - doesn't chech errors during GAC installation
Status: RESOLVED WONTFIX
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: No maintainer - Look at https://wiki.gentoo.org/wiki/Project:Proxy_Maintainers if you want to take care of it
URL:
Whiteboard: Pending Removal: 2012-04-06
Keywords: PMASKED
Depends on:
Blocks:
 
Reported: 2011-06-21 09:22 UTC by Arsen Shnurkov
Modified: 2012-04-06 19:37 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Arsen Shnurkov 2011-06-21 09:22:48 UTC
It should use egacinstall function or check for the errors
Comment 1 Pacho Ramos gentoo-dev 2012-02-28 21:17:04 UTC
I would treeclean this as our current version is too old, nobody wants to take care of this package and upstream have changed their build system completely (also you need to open their zip files to know what version are you downloading :S)
Comment 2 Pacho Ramos gentoo-dev 2012-04-06 19:37:16 UTC
dropped